Subject: CurrentDesk no WindowList option?

From: TG <[email-masked]>
Date: Mon, 30 Aug 1999 17:19:57 +0200

Hello,

(using lateste CVS versions..)

I have bound my middle mouse button to WindowList, but it doesn't work
I'd like it to. And I think it did it's job right a few weeks ago.

This is the binding:

Mouse 2         R       N       WindowList CurrentDesk Transient

And this is what shows up at stderr:

[FVWM][WindowList]: <<ERROR>> Unknown option 'CurrentDesk'

Or did I do something stupid? ;-(

Regards,

Tung
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]